{
	"Управление": {
		"Таблойд": "tabloid",
		"Сюжеты": "subject",
		"Регионы": "region",
		"Пользователи": "users",
		"Группы":"groupuser",
		"Авторы":"authors",
		"Контроль":"control"
	},

	"Контент":{
		"Аргументы Недели": "news",
		"Редакторская лента": "lentaredaktor",
		"Архивная лента": "anonline_all",
		"АН-лайт": "anonline_small",
		"Лента новостников": "anonline",
		"Быстроновости": "quickredaktor",
		"news130": "lentaredaktor_130",
		"Тегменю" : "tagmenu",
		"Благотворительность": "charity",
		"Новости Cпб": "anonline_spb",
		"Юмор": "humornew",
		"Отдельные страницы": "long_pages",
		"Включение Breaking news": "breaking_news",
		"Новые блоги": "socblog",
		"Блоки": "blocks",
		"Сочи": "sochi2014",
		"Конфиг": "config"
	},

	"Регионы":{
		"Региональные новости": "anonline_regions",
		"Санкт-Петербург": "anonline_spb_plus",
		"Ленобласть": "anonline_lenobl",
		"Карелия": "anonline_karel",
		"Спб+Ленобласть+Карелия": "anonline_piters",
		"Кубань": "anonline_kuban",
		"Пермь": "region_perm",
		"Черноземье": "anonline_chernozem",
		"Волгоград": "region_volgograd",
		"Сахалин": "region_sakhlin",
		"Нижний Новогород": "region_nnovgorod",
		"Хабаровск": "anonline_hub",
		"Воронеж": "region_voronezh",
		"Иркутск": "region_irkutsk",
		"Челябинск":"anonline_chel"
		
	},

	"Фотобанк":{
		"Фотобанк": "photobank",
		"Рубрикатор фотобанка": "photocategory",
		"Фотогалереи": "photogallery",
		"Фотографии": "photes_gallery"
	},

	"Интерактив":{
		"Комментарии АН": "comments_an",
		"Комментарии LIVE":"comments_live",
		"Комментарии  к фотографиям": "comments_photo",
		"Регистратор ошибок": "error"
	},

	"Опросы":{
		"Опросы АН": "poll_an",
		"Варианты для опросов АН": "votes_an"
	},

	"Мнения":{
		"Мнения": "opinions",
		"Заголовки": "titles",
		"Темы": "opthemes"
		},

	"Пресс-центр":{
		"Подписчики": "subscript",
		"Новости для подписки": "subscript_news",
		"Регистрация он-лайн": "online",
		"Вопросы и ответы": "onlinequest",
		"Пресс-конференции": "presscenter",
		"Таблоид Пиши-Читай": "wr_informer"
	},

	"Реклама":{
		"Баннеры": "adv_items2",
		"Баннерные места": "adv_space2",
		"Контекстная реклама": "contexts",
		"Seoстатьи": "seopubls",
		"Seoконторы": "seocompany"
	},


	"Магазин": {
		"Товары": "price",
		"Разделы": "priceparts",
		"Авторы": "price_authors",
		"Все покупки": "anbuy",
		"Покупки оффлайн": "delivery2",
		"Электронные покупки": "delivery1",
		"Электронные подписки": "ansubscript",
		"Клиенты": "clients"
	}
	

}

